amqp==5.2.0
asgiref==3.8.1
async-timeout==4.0.3
beautifulsoup4==4.13.0b2
billiard==4.2.0
cached-property==1.5.2
celery==5.4.0rc2
certifi==2024.2.2
cffi==1.16.0
chardet==5.2.0
charset-normalizer==3.3.2
click==8.1.7
click-didyoumean==0.3.1
click-plugins==1.1.1
click-repl==0.3.0
coverage==7.4.4
cryptography==42.0.5
Deprecated==1.2.14
Django==5.0.4
django-autocomplete-light==3.11.0
django-bootstrap-modal-forms==3.0.4
django-bootstrap4==24.1
django-debug-toolbar==4.3.0
django-environ==0.11.2
django-filter==24.2
django-fontawesome-5==1.0.18
django-oauth-toolkit==2.3.0
django-simple-sso==1.2.0
django-tables2==2.7.0
et-xmlfile==1.1.0
idna==3.7
importlib_metadata==7.1.0
itsdangerous==0.24
jwcrypto==1.5.6
kombu==5.3.7
oauthlib==3.2.2
openpyxl==3.2.0b1
packaging==24.0
pika==1.3.2
pillow==10.2.0
prompt-toolkit==3.0.43
psycopg==3.1.18
psycopg-binary==3.1.18
pycparser==2.22
pyparsing==3.1.2
pypng==0.20220715.0
pyproj==3.6.1
python-dateutil==2.9.0.post0
pytz==2024.1
PyYAML==6.0.1
qrcode==7.3.1
redis==5.1.0b4
requests==2.31.0
six==1.16.0
soupsieve==2.5
sqlparse==0.4.4
typing_extensions==4.11.0
tzdata==2024.1
urllib3==2.2.1
vine==5.1.0
wcwidth==0.2.13
webservices==0.7
wrapt==1.16.0
xmltodict==0.13.0
zipp==3.18.1
